@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;400;700&display=swap');

.navbar-black {
    background-color: #0d3349;
}

body {
    font-family: Nunito, sans-serif;
    background-image: url(../img/bgn.png);
    background-attachment: fixed;
    background-position: center;
}

.btn {
    font-family: Montserrat, Nunito, sans-serif;
    font-weight: bold;
}

.btn-primary {
    background-color: #0b719d;
}

.margin0 {
    margin: 0;
}

.s30 {
    font-size: 30pt;
}


.btn-gold {
    background-color: #C78A29;
}

.margin2p {
    margin:2%;
}
.register-grade img {
    width: 54px;
}
a {
    color: #C78A29;
}

.regulamin h1 {
    font-size:22pt;
}
.regulamin h2 {
    font-size:16pt;
}
.regulamin p {
    font-size:12pt;
}
.user-menu li {
    float: right;
    padding: 2%;
    border-radius: 6px;
    margin:1px;background-color: #1C8EBF ;
}
.user-menu .nav > li > a {
    padding:1%;
    font-size:20pt;
    color:white;
}
.montserrat {
    font-family: Montserrat, serif;
}


@media (max-width: 430px) {
    .regulamin h1 {
        font-size:17pt;
    }
    .regulamin h2 {
        font-size:12pt;
    }
    .regulamin p {
        font-size:9pt;
    }
    .form-group {
        margin-bottom: 8px;
    }
    .register-grade img {
        width: 40px;
    }
    .s12, .form-group label, .form-control {
        font-size: 12pt;
    }

    .s8 {
        font-size: 8pt;
    }

    .s10 {
        font-size: 10pt;
    }

    .s6 {
        font-size: 6pt;
    }

    .s30 {
        font-size: 20pt;
    }

    body {
        background-size: 1190px;
    }
}